/*==============*/
/*Global Style*/
/*==============*/

body{
  padding-top: 100px;
  color: #333; 
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  line-height: 24px; 
}


h1, h2, h3, h4, h5 {
  font-family: 'Roboto', 'Droid Sans', sans-serif;
  text-align: center;
}


h1{
    color: #2C3448;
    font-size: 32px;
    font-weight: 800;
    margin-top: 30px;
  }

h5{
  padding-left: 3px;
  padding-right: 3px;
}

p{
  margin: 15px 0;
  padding-left: 5px;
  padding-right: 5px;
}

.between{
        margin-top: 30px;
      }


.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover{
  background-color: #d9edf7;
}

.center-block {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

a{
  text-decoration: none;
  color: #fff;
}


.w-space{
  padding-left: 1em;
}

/*anchor link point adjustment for fixed navbar*/
@media (min-width: 768px){
  .link_adjustment{
    margin-top: -100px;
    padding-top: 100px;
  }
}

@media(max-width: 767px){
    .link_adjustment{
      margin-top: -150px;
      padding-top: 150px;
    }
}

 /*Mixin*/
.clearfix() {
    &:before,
    &:after {
      content: " ";
      display: table;
    }
    &:after {
      clear: both;
    }
}

.t_center{
  text-align: center;
}

.b-line{
  border-bottom: 
}

.hr-length{
  width: 20%;
  text-align: center;
}

.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display:         flex;
}

/*================*/
/***nav section***/
/*================*/
/*Top Contact section*/
.iostours_topcontact_row{
  background-color: #005982;
  color: #fff;
  padding:5px 15px;
}

.iostours_topcontact_row>p{
  margin-bottom: 0;
  margin-top: 0;
}

.iostours_topcontact_row>p>a{
  color: #fff;
}

.iostours_logo_row{
  background-color: white;
}

.iostours_logo{
  height: 57px;
  float: none;
}

img#logo-img{
  height: 45px;
  margin-top: 6px;
}

.company_name{
  float: none;
  padding-top: 0px;
  padding-bottom: 0px;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
.company_name>h1{
  font-size: 34px;
  font-weight: 900;
  margin: 0;
  display:inline-block;
  padding-top: 18px;
  padding-left: 0.2em;
  height: 50px;

}

 .navbar-default .navbar-nav>li>a {
    float: none;
    display: flex;
    justify-content:center;
    flex-wrap: wrap;
    }

.navbar-default .navbar-nav>li>a:focus, 
.navbar-default .navbar-nav>li>a:hover {
    background-color: transparent;
    color: #d9edf7;
  }

#bs-example-navbar-collapse-1.navbar-collapse.collapse.in{
  background-color: white;
}

nav.navbar.navbar-default{
  border: none;
  border-radius: 0;
 background-color: #2074ca; 
  height: auto;
}

@media(min-width: 768px){
  .iostours_topcontact_row>p{
    display: inline-block;
  }

  p.topcontact_right{
    float:right;
  }

 p.topcontact_right > span.next_line.visible-xs
 {
    height: 1px;
    width: 100%; 
  }
  .navbar-nav{
        height: 30px;
        float: none; }
    .set-center{
    float: none;
    display: flex;
    justify-content:center;
    flex-wrap: wrap;
    }
    .navbar-nav>li>a{
      /*(width - line-height(1.1)/2)*/
    padding-top: 5px;
    padding-bottom: 5px;
    }
    .navbar-default .navbar-nav>li>a{
      color: white;
    }
  }

  @media(max-width: 767px){
    .navbar-header.iostours_logo{
      padding-top: 4px;
    }
    a.navbar-brand.visible-xs{
      padding-top: 0;
      padding-bottom: 0;
    }
    a.navbar-brand.visible-xs img{
      height: 45px;
    }
  }

  .navbar-default .navbar-toggle{
    border-color: #4587C4;
  }
  .navbar-default .navbar-toggle .icon-bar{
    background-color: #4587C4;
  }


/*=============*/
/*iOS TOURS is*/
/*=============*/
.iostours_is{
  padding-top: 2px;
  padding-bottom: 5px;
  background-color: #4988f1;
  color: #fff;
  text-align: center;
}

/*navbar-brand visible-xs has -15px left margin*/
/*================*/
/*service section */
/*================*/

p.lead{
  padding-left: 5px; 
  padding-right: 5px;
}

.map{
  height: 80px;
  width: auto;
}

.servicetypes{
  margin-top: 20px;
  text-align: center;
}

.servicetypes a{
  color: #2074ca;
  text-decoration: none;
}

.servicetypes a:hover{
  color: #005982;
}

.row.display-flex {
  display: flex;
  flex-wrap: wrap;
}

.row.display-flex > [class*='col-'] {
  display: flex;
  flex-direction: column;
}

.row [class*='col-'] {
  background-clip: content-box;
}

.panel {
  height: 100%;
}

/*for safari browser*/
@media not all and (min-resolution:.001dpcm) 
  { @supports (-webkit-appearance:none) 
    { .safari-check .col-md-6 
      { width: 49%;} 
    } 
  }

@media not all and (min-resolution:.001dpcm) 
  { @supports (-webkit-appearance:none) 
    { .safari-check .col-md-3 
      { width: 24.5%;} 
    } 
  }


/*==================*/
/*why ios tours section*/
/*==================*/

.inside{
  padding: 20px;
  background-color: #f0f8ff; 
}

.inside p{
  padding-left: 5px; 
  padding-right: 5px; 
}

.specialty{
  font-size: 18px; 
  line-height: 1.8em; 
}

.why-ios h3,h4{
  text-align: left; 
  font-weight: 600; 
}

.why-ios p{
  margin-top: 0; 
  margin-bottom: 0;
}

@media(min-width: 992px){
      .specialty h3{
      padding-top: 10px;
    }
     .moreover{
      margin-top: 10px;
     }

     .cols_centered{
      margin-left: 30px;
     }
  
}


@media(max-width: 991px){
    .specialty h3{
      padding-top: 0; 
    }
    .moreover > [class*='col-']{
      margin-top: 10px;
    }
}


/*===============*/
/*about ios tours*/
/*===============*/


a.profile_link{
  color: #337ab7;
}


@media(min-width: 992px){
  .about_contents{
  padding-left: 30px;
  padding-right: 30px; 
}
  .ios_id img{
    width: 280px;
  }
  .ios img{
    padding: 10px;
  }
   .idtravelservice img{
  padding: 20px 10px 10px 10px;
}


  
}


@media(max-width: 991px){
   .ios_id img{
    width: 50%;
    padding: 10px;
  }

}

/*==================*/
/*contact*/
/*==================*/
.ios_name{
  font-family: 'Roboto', sans-serif;
  font-size: 18px;
  font-weight: bolder;
}

.ios_address dd{
  margin-bottom: 10px;
}


#map{
  width: 100%;
  height: 300px;
  background-color: grey;
}

/*===============*/
/******Footer*****/
/*===============*/

footer{
  height: 100px;
  margin-top: 2em;
  text-align: center;
  color: white;
  background-color:#005982;
}

footer.footer .row p{
  padding-top: 1em;
  margin-bottom: 0;
}


footer.footer .row a:hover {
    color: #d9edf7;
    text-decoration: none;
}

/*==================*/
/*services page*/
/*==================*/
/*hero image*/
.jumbotron.bg_service{
    background: url(/images/heart_reef.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50% 60%;
    color: #fff;
}

@media(min-width: 992px){
      .inbound_img img{
      width: 380px;
      padding-top: 20px;
    }

}

@media(max-width: 991px){
    .inbound_img img{
      width: 100%;
    }
}


.row.display-flex {
  display: flex;
  flex-wrap: wrap;
}
.row.display-flex > [class*='col-'] {
  display: flex;
  flex-direction: column;
}

/*==================*/
/*company profile page*/
/*==================*/ 

.jumbotron.bg_iosprofile{
    background: url(/images/company_bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    color: #fff;
}

.big_title{
  background-color: #f0f8ff;
}

.profile_details p{
  font-size: 15px;
  line-height: 1.6em;
}

@media(min-width:768px ){
      .profile_imgs img{
          width: 50%; 
          display: block;
          margin: 10px auto 10px auto;
        }

      .table>tbody>tr>th.title{
      vertical-align: middle;
      text-align: center;
      font-weight: 600;
      width: 20%;
      }
}



@media(max-width: 767px){
      .profile_imgs img{
          width: 30%; 
          display: block;
          margin: 10px auto 10px auto;
        }

    table.table{
      border-collapse: collapse;
    }

    .table>tbody>tr>th.title{
      display: block;
      background-color: #f5f5f5;
      width: 100%; 
    }
    .table>tbody>tr>td.details{
      display: block;
      width: 100%;
    }

}

.company_profile_table h4{
  text-align: center;
}

td.details a{
  color: #333; 
}

/*notfound page*/
.bg_notfound{
  background-color: #005982;
  color: #fff;
}
